(no commit message)
[wiki.git] / doc / LennyBugsAll
index be4eab31d459ed1347be423093654c3a7f74ec9e..4e102a5dc322a24d4a48456b2dac18505b8b66b6 100644 (file)
@@ -121,10 +121,6 @@ in [http://packages.debian.org/lenny/installation-reports installation-reports]
 in [http://packages.debian.org/lenny/mdadm mdadm]
 "mdadm segfault on --assemble --force with raid10"
 
 in [http://packages.debian.org/lenny/mdadm mdadm]
 "mdadm segfault on --assemble --force with raid10"
 
-[http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
-in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
-"sarge images have syslinux binaries without source"
-
 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
 in [http://packages.debian.org/lenny/oss-compat oss-compat]
 "oss-compat: modules are not loaded"
 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=500460 500460]
 in [http://packages.debian.org/lenny/oss-compat oss-compat]
 "oss-compat: modules are not loaded"
@@ -453,9 +449,9 @@ in auctex
 "auctex: reuses old logfile on emacsen upgrades, enabling symlink attack"
 
 
 "auctex: reuses old logfile on emacsen upgrades, enabling symlink attack"
 
 
-= Ftpmaster bugs =
+= Special team bugs =
 
 
-These bugs are probably not good targets because the work involved with them is easy for either the maintainer or ftpmasters to fix.
+These bugs are probably not good targets because the work involved with them is to be done by someone on a special Debian team.
 
 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 
 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=451628 451628]
 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
@@ -472,6 +468,7 @@ in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 "libsqlite3-0 should have priority standard"
 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507678 507678]
 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 "libsqlite3-0 should have priority standard"
+
 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 "libkeyutils1 should have priority standard"
 [http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=507775 507775]
 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 "libkeyutils1 should have priority standard"
@@ -520,3 +517,7 @@ in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 "libpci3 must have priority standard"
 
 in [http://packages.debian.org/lenny/ftp.debian.org ftp.debian.org]
 "libpci3 must have priority standard"
 
+[http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=497471 497471]
+in [http://packages.debian.org/lenny/cdimage.debian.org cdimage.debian.org]
+"sarge images have syslinux binaries without source"
+